GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Data Structures | Namespaces
serialization_traits.h File Reference

Go to the source code of this file.

## Data Structures
class | grpc::SerializationTraits< Message, UnusedButHereForPartialTemplateSpecialization >
| Defines how to serialize and deserialize some type. More...

## Namespaces
| grpc